Komodo Edit: об обновлениях

Алексей Федорчук

В прошлом очерке о KE я упоминал, об обещании ActivState не докучать моралью строгой своими уведомлениями. И уже на следующий день получил сообщение о доступности обновления, касающегося стабильности и безопасности. С предложением либо установить его, либо напомнить позже:

komodo-9_upd
Поскольку суть обновления была покрыта мраком тайны, я решил рискнуть и установить его. На что получил следующее предупреждение — обновление может быть несовместимо с некоторыеми add-on’ами, которые в результате перестанут работать. И в частности, с тем единственным add-on’ом, который у меня стоял в тот момент — пакетом localru-1.18. Последний мне был важней мифической стабильности и безопасности, так что я отказался от апдейта, к сожалению, забыв сделать скриншот последнего сообщения. А потому в исходной панели нажал кнопку Спросить позже, в расчёте восполнить своё упущение при следующем запуске KE.

Однако разработчики выполнили своё обещание, данное во всплывающей подсказке к соответствующему пункту конфигурационного меню — не повторять уже выведенные уведомления:

komodo-9_upd2
И более оно так и не появилось. Так что, действительно, включение уведомлений не обременит применителя, с одной стороны, а сдругой — даст хоть какую-то информацию о происходящих событиях. Что особенно существенно в случае тестируемой версии (в данном случае — 9.1, которая установлена у меня в настоящий момент).

Поэтому я оставил пункт про сообщения включённым — и теперь жду следующего обновления, дабы «заскриншотить» то, что KE думает об их совместимости с add-on’ами.

Update. А вот и подоспело очередное обновление — опять несовместимое с пакетом русификации:

komodo-9_upd3
Полагаю, что в таких случаях самым правильным решением будет нажать кнопку Назад.

Оставить комментарий

Перейти к верхней панели